CVE-2006-1158
CVSS7.8
发布时间 :2006-03-12 15:02:00
修订时间 :2011-03-07 21:32:12
NMCO    

[原文]Kerio MailServer before 6.1.3 Patch 1 allows remote attackers to cause a denial of service (application crash) via a crafted IMAP LOGIN command.


[CNNVD]MailServer Remote管理端口拒绝服务漏洞(CNNVD-200603-200)

        Kerio MailServer 6.1.3之前版本补丁1可以让远程攻击者通过一条IMAP LOGIN命令制造拒绝服务(应用程序崩溃)。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:kerio:kerio_mailserver:6.0.6
cpe:/a:kerio:kerio_mailserver:6.0.0
cpe:/a:kerio:kerio_mailserver:5.7.0
cpe:/a:kerio:kerio_mailserver:5.7.4
cpe:/a:kerio:kerio_mailserver:5.7.6
cpe:/a:kerio:kerio_mailserver:5.7.7
cpe:/a:kerio:kerio_mailserver:6.0.5
cpe:/a:kerio:kerio_mailserver:6.0.2
cpe:/a:kerio:kerio_mailserver:5.7.10
cpe:/a:kerio:kerio_mailserver:5.7.1
cpe:/a:kerio:kerio_mailserver:5.7.8
cpe:/a:kerio:kerio_mailserver:6.0.7
cpe:/a:kerio:kerio_mailserver:6.0.4
cpe:/a:kerio:kerio_mailserver:6.1.3_patch_1
cpe:/a:kerio:kerio_mailserver:5.7.9
cpe:/a:kerio:kerio_mailserver:5.7.2
cpe:/a:kerio:kerio_mailserver:5.7.5
cpe:/a:kerio:kerio_mailserver:6.0.8
cpe:/a:kerio:kerio_mailserver:5.7.3
cpe:/a:kerio:kerio_mailserver:6.0.1
cpe:/a:kerio:kerio_mailserver:5.6.4
cpe:/a:kerio:kerio_mailserver:6.0.3
cpe:/a:kerio:kerio_mailserver:6.0
cpe:/a:kerio:kerio_mailserver:5.6.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1158
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1158
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-200
(官方数据源) CNNVD

- 其它链接及资源

http://www.kerio.com/kms_history.html
(PATCH)  CONFIRM  http://www.kerio.com/kms_history.html
http://secunia.com/advisories/19150
(VENDOR_ADVISORY)  SECUNIA  19150
http://xforce.iss.net/xforce/xfdb/25150
(UNKNOWN)  XF  kerio-mailserver-imap-dos(25150)
http://www.vupen.com/english/advisories/2006/0898
(UNKNOWN)  VUPEN  ADV-2006-0898
http://www.securityfocus.com/bid/17043
(UNKNOWN)  BID  17043
http://www.securityfocus.com/archive/1/archive/1/427471/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060313 Kerio MailServer bugfun
http://www.osvdb.org/23772
(UNKNOWN)  OSVDB  23772
http://securitytracker.com/id?1015748
(UNKNOWN)  SECTRACK  1015748

- 漏洞信息

MailServer Remote管理端口拒绝服务漏洞
高危 资料不足
2006-03-12 00:00:00 2006-09-27 00:00:00
远程  
        Kerio MailServer 6.1.3之前版本补丁1可以让远程攻击者通过一条IMAP LOGIN命令制造拒绝服务(应用程序崩溃)。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        Kerio Mailserver 5.1
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.1.1
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.6.3
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.6.4
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.6.5
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7 .0
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.1
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.10
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.2
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.3
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.4
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.5
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.6
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.7
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.8
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 5.7.9
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.1
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.10
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.2
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.3
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.4
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.5
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.0.9
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html
        
        Kerio Mailserver 6.1.3
        Kerio Kerio MailServer 6.1.3 Patch 1
        http://www.kerio.com/kms_download.html

- 漏洞信息

23772
Kerio MailServer IMAP Crafted LOGIN Command Handling Remote DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown Vendor Verified

- 漏洞描述

Kerio MailServer contains a flaw that may allow a remote denial of service. The issue is triggered when handling a malformed IMAP LOGIN command, and will result in loss of availability for the service.

- 时间线

2006-03-09 Unknow
Unknow 2006-03-09

- 解决方案

Upgrade to version 6.1.3 Patch 1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站